filename = '[OldOnesSMP] Origins-Classes-1.16.3-1.1.0 (2).jar'
name = 'Origins: Classes'
side = 'both'

[download]
hash = '71e2e7313b5d806962dc25db2181997a5ab9fd6b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3094456
project-id = 401833